@charset "utf-8";
/* CSS Document */ 
h2, h3, h4, h5{ font-family: "jaf-bernino-sans-condensed",sans-serif;}
h1 { font-family: "jaf-bernino-sans-condensed",sans-serif; text-transform: inherit; color: #2f2e28; font-weight: 800; font-size: 5.625rem; line-height: 4.6rem; margin-bottom: 0px; margin-top: 45px; padding-bottom: 9px; margin-bottom: 13px; letter-spacing: -3px; background: url(../images/border-dark-brown.jpg); background-repeat: repeat-x; background-position: bottom 14px center;}
h2 { font-size: 2rem; color: #ae361c; line-height: 2.5rem; margin-bottom: 1rem; font-weight: 400; letter-spacing: -.6px; margin-top: 2rem; }
h3 { font-size: 1.6rem; color: #514F40; line-height: 2rem; font-weight: 600; letter-spacing: -.6px; margin-top: 1rem; margin-bottom: 0px; }
.high-light { font-weight: 700;}
a { color: F77E28; text-decoration: none;}
a:hover { color: #663000;}
